<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    
</body>
<script>
    var spiderMan = {
        name: "Peter",
        age: 20,
    };

    var superMan = {
        name: "Clark",
        age: 30,
    };

    let firstName = "Peter";
    let lastName = "Parker";

    console.log(`Hello everyone! My name is ${firstName} ${lastName} ${5+3}.`);
</script>
</html>